p {
  margin: 0 0 10px;
}
html {
  font-family: "Akrobat";
  font-weight: normal;
  /* font-size: 10px; */
  color: #2d2d2dd4;
}
ul,
li,
dl,
dt,
dd,
p,
a {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
}
a{
  color: #cccccb61;
}
body {
  margin: 0;
  background-color: #0000001f;
}

@font-face {
  font-family: "UA_FF_Vortex";
  src: local("UA_FF_Vortex"), url("fonts/UA_FF_Vortex.ttf") format("truetype");
}
@font-face {
  font-family: "Akrobat";
  src: local("Akrobat"), local("Akrobat-Regular"),
    url("fonts/Akrobat/Akrobat.woff2") format("woff2"),
    url("fonts/Akrobat/Akrobat.woff") format("woff"),
    url("fonts/Akrobat/Akrobat.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Akrobat";
  src: local("Akrobat Bold"), local("Akrobat-Bold"),
    url("fonts/Akrobat/Akrobatbold.woff2") format("woff2"),
    url("fonts/Akrobat/Akrobatbold.woff") format("woff"),
    url("fonts/Akrobat/Akrobatbold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Akrobat";
  src: local("Akrobat Black"), local("Akrobat-Black"),
    url("fonts/Akrobat/Akrobatblack.woff2") format("woff2"),
    url("fonts/Akrobat/Akrobatblack.woff") format("woff"),
    url("fonts/Akrobat/Akrobatblack.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

.header-menu {
  display: block;
  text-align: center;
}

.main-img_title{
font-family: "UA_FF_Vortex";
}
.llink {
  text-decoration: none;
  font-family: "Akrobat";
}
.llink_main{
    font-size: 1.1rem;
}
.logo {
  display: block;
}
.logo-text {
  width: auto;
}

.contrast-switch {
  top: 1.2em;
  display: flex;
  align-items: flex-start;
  position: relative;
  top: 0;
}
.content_container {
  padding: 0 80px;
}
.content_container_main{
  padding-bottom: 128px;
}
.contrast-container{
  background-color: transparent;
  width: 70px;
}
.ywid {
  padding-left: 6px;
}
.yt-wrapper_align_right{
  display: none;
}

.fs09 {
  margin: 0; 
  color: #cccccb61;
}
.fs09 a{
    color: #cccccb61;
}

.fs09 a:hover{
transform: scale(1.1);
color: #f1f1f1;
transition: 0.4s ease-out;
}
.hidden {
  display: none;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-green {
  color: green;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
a {
  color: #2d2d2d;
}
bxmap[data-panel="cats"] > .bxmap-section-body {
  top: 0;
}

.btn-standart {
  /* color: #004bd7; */
  color: #fff;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* height: 32px; */
  /* padding: 6px 16px; */
  border-width: 1px;
  border-style: solid;
  border-radius: 2px;
  /* line-height: 30px; */
  font-size: 0.9375rem;
  text-decoration: none;
  background: #bd7459;
  cursor: pointer;
  font-size: 1em;
  padding: 5px 10px;
}
.btn-abs-right {
  position: absolute;
  right: 1em;
  padding: 0px 16px;
  z-index: 1;
}
/* inputs */
input[type="text"],
input[type="select"] {
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #b0b1ba;
  background: #fff;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  margin: 0 0 12px;
  border-radius: 2px;
  padding: 6px;
  font-size: 1em;
}

.input-group {
  margin: 0.5em 1em;
}

input[type="text"].bxmap-filter-input {
  padding-left: 30px;
}
/* end inputs */

/* Table */
.table-bordered {
  width: 100%;
  border-collapse: collapse;
  box-sizing: border-box;
}

.table-bordered td {
  padding: 12px 16px;
  font-size: 0.9375em;
  word-wrap: break-word;
  vertical-align: top;
  border: 1px solid #e3e3e3;
}
.table-bordered tr {
  background-color: #fff;
}
.table-bordered thead td {
  font-weight: bold;
}
/* End Table */

/* Ya widget */
#ytWidget #yt-widget .yt-button_type_left {
  display: none;
}
#ytWidget #yt-widget .yt-button {
  height: 26px;
  line-height: 29px;
}
#ytWidget #yt-widget .yt-button__icon_type_right {
  right: 0;
  background-position: -34px -3px;
}
#ytWidget #yt-widget .yt-servicelink {
  font-size: 6px;
}
/* !Ya widget */
/* map */
.bxmap-full .bxmap-item.bxmap-active {
  color: #fff;
  background: #1b435d;
}
.bxmap-full .bxmap-item.bxmap-active:hover {
  background: #bd7459;
}
/* !map */
.cursor-pointer {
  cursor: pointer;
}

.header_ribbon {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin: 15px 0 20px;
}
.header_right{
  display: flex;
  align-items: center;
}
.header-menu-list {
  display: flex;
}
.header-menu-link{
  display: flex;
  align-items: center;
}
.lead {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.header-menu-item:not(:last-child) {
  margin-right: 10px;
}
.header_ribbon_extra_items {
  display: flex;
  justify-content: flex-end;
  justify-items: center;
}
.title_img {
  width: 115px;
  object-fit: contain;
  margin-right: 23px;
}


.dotted-lines {
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  text-align: center;
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}
.partners_slider{
  width: 50%;
  margin: 0 auto;
  padding: 40px;
}
.appeal{
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 800px;
  margin-top: 100px;
  align-items: center;
}
.appeal_title{
  margin: 0;
  font-size: 1.6rem;
  color: #bd7459;
  text-transform: uppercase;
}
.appeal_line{
  width: 100%;
  height: 5px;
  background-color: #bd7459;
  margin-top: 10px;
  margin-bottom: 38px;
}
.appeal_text, .appeal_subtitle{
  margin: 0;
  padding: 0;
  text-align: center;
}
#contact{
  margin-left: 50px;
}
@media (max-width:450px){
  .menu-main-link{
      font-size: 0.8rem;
      line-height: 1rem;
  }
  .content_container {
    padding: 0 27px;
}
.content_container_main {
  padding-bottom: 100px;
}
}